@ECHO OFF
:START
ECHO 1. Kingdom of Kroz
ECHO 2. Kingdom of Kroz 2
ECHO 3. Dungeons of Kroz
ECHO 4. Dungeons of Kroz 2
ECHO 5. Caverns of Kroz
ECHO 6. Caverns of Kroz 2
ECHO 7. Castle of Kroz
ECHO 8. Lost Adventures of Kroz
ECHO 9. Shrine of Kroz
ECHO a. Return to Kroz
ECHO b. Temple of Kroz
ECHO c. The Final Crusade of Kroz
ECHO d. Hints for Kroz
ECHO 0. QUIT
GETKEY
IF ERRORLEVEL 100 KROZHINT
IF ERRORLEVEL 99 CRUSADE
IF ERRORLEVEL 98 TEMPLE
IF ERRORLEVEL 97 RETURN
IF ERRORLEVEL 57 SHRINE
IF ERRORLEVEL 56 LOST
IF ERRORLEVEL 55 CASTLE
IF ERRORLEVEL 54 CAVERNS.EXE
IF ERRORLEVEL 53 CAVERNS.COM
IF ERRORLEVEL 52 DUNGEONS.EXE
IF ERRORLEVEL 51 DUNGEONS.COM
IF ERRORLEVEL 50 KINGDOM.EXE
IF ERRORLEVEL 49 KINGDOM.COM
IF ERRORLEVEL 48 EXIT
ECHO.
PAUSE
ECHO.
GOTO START
